uuid:
  -
    value: c7f72c8f-c1b6-4a3a-b8e3-93e542c6a9de
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-24T12:24:30+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '71'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h3><strong>September</strong></h3>\r\n\r\n<p>Summer in Greece continues into autumn: the sea is warm and perfect for swimming, diving and fishing. The light creates a tranquil landscape, the perfect atmosphere for afternoon walks on the beach. There are just enough visitors to sustain your summer mood.</p>\r\n\r\n<p>The winds have dropped, and it’s the perfect time to hop from island to island in the Aegean Sea. Andros, Tinos, Mykonos and the famous archaeological site of Delos make one wonderful combination for autumn holidays in Greece. Then, there are Paros, Naxos, Ios and&nbsp;<strong><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini&nbsp;</a></strong>– where you’ll have the chance to take part in the harvesting organised by the islands’ vineyards. For more authentic moments explore the Small Cyclades – Astypalaia, Amorgos and Kalymnos, where you’ll become a part of the daily life of the local islanders. &nbsp;</p>\r\n\r\n<h3><strong>October</strong></h3>\r\n\r\n<p>Don’t rush to put on a jacket. The climate of Greece in October is mild, and temperatures are still relatively high. &nbsp;It’s the perfect opportunity to get to know some of its most interesting cities. Ioannina with its famous lake, Nafplio with its beautiful stately mansions, Monemvasia with its impressive castle, museums, fortresses, Byzantine monasteries and endless strolls in picturesque neighbourhoods await.</p>\r\n\r\n<h3><strong>November</strong></h3>\r\n\r\n<p>The International Film Festival in Thessaloniki is a great opportunity to experience the unique atmosphere of the capital of Northern Greece. A crossroads of people and cultures, Thessaloniki promises much; &nbsp;the White Tower, Aristotelous Square, the old and new waterfronts, Ladadika, the warehouses of the port, exceptional museums all &nbsp;welcome you to this charming city. Dozens of cafes, bars, ouzeries and restaurants in every corner of Thessaloniki are teeming with people all day long, giving the impression that the city is in a constant state of &nbsp;celebration.</p>\r\n"
    format: basic_html
    processed: "<h3><strong>September</strong></h3>\n\n<p>Summer in Greece continues into autumn: the sea is warm and perfect for swimming, diving and fishing. The light creates a tranquil landscape, the perfect atmosphere for afternoon walks on the beach. There are just enough visitors to sustain your summer mood.</p>\n\n<p>The winds have dropped, and it’s the perfect time to hop from island to island in the Aegean Sea. Andros, Tinos, Mykonos and the famous archaeological site of Delos make one wonderful combination for autumn holidays in Greece. Then, there are Paros, Naxos, Ios and\_<strong><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini\_</a></strong>– where you’ll have the chance to take part in the harvesting organised by the islands’ vineyards. For more authentic moments explore the Small Cyclades – Astypalaia, Amorgos and Kalymnos, where you’ll become a part of the daily life of the local islanders. \_</p>\n\n<h3><strong>October</strong></h3>\n\n<p>Don’t rush to put on a jacket. The climate of Greece in October is mild, and temperatures are still relatively high. \_It’s the perfect opportunity to get to know some of its most interesting cities. Ioannina with its famous lake, Nafplio with its beautiful stately mansions, Monemvasia with its impressive castle, museums, fortresses, Byzantine monasteries and endless strolls in picturesque neighbourhoods await.</p>\n\n<h3><strong>November</strong></h3>\n\n<p>The International Film Festival in Thessaloniki is a great opportunity to experience the unique atmosphere of the capital of Northern Greece. A crossroads of people and cultures, Thessaloniki promises much; \_the White Tower, Aristotelous Square, the old and new waterfronts, Ladadika, the warehouses of the port, exceptional museums all \_welcome you to this charming city. Dozens of cafes, bars, ouzeries and restaurants in every corner of Thessaloniki are teeming with people all day long, giving the impression that the city is in a constant state of \_celebration.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
